General
cancel
Showing results for 
Search instead for 
Did you mean: 

Alphaserver ES40, Linux, and EVA4400?

SOLVED
Go to solution

Alphaserver ES40, Linux, and EVA4400?

I've been trying to find if there is an HBA that is supported under Linux on the Alphaserver ES40 that is compatible with the EVA4400.

I found this document: http://tinyurl.com/d759t3 which lists HBAs that are supported by the ES40 under Tru64 and which HBAs are supported by Linux, but I didn't find any overlap between them.
3 REPLIES
Ciro Iriarte
Valued Contributor
Solution

Re: Alphaserver ES40, Linux, and EVA4400?

According to link 1, link 2 has the list of supported HBAs, but it's dead :/

On link 3 you can find a working solution that lists the QLogic QLA2200F

[1] http://h18002.www1.hp.com/products/quickspecs/10393_div/10393_div.HTML
[2] http://www.compaq.com/products/storageworks/adapters/fchba-linux.html
[3] https://computing.llnl.gov/linux/ucrl-id-144213.html

Re: Alphaserver ES40, Linux, and EVA4400?

Thanks!

It looks like we may have moved on to a different solution that doesn't involve the Alphaserver, but we may yet come back to this.

Re: Alphaserver ES40, Linux, and EVA4400?

Close topic